withinComplex {SLGI} | R Documentation

## Search for protein co-membership within complexes.

### Description

Search for protein co-membership within one (or more) complex(es).

### Usage

    withinComplex(data,interactome)

### Arguments

`data` | Binary matrix of genes(proteins) linked to other genes(protein) by any biological experiment
`interactome` | Binary matrix composed of genes (rows) and biological complexes (columns) `ScISI`

### Value

Matrix of genes(proteins) co-member of one or more biological complexes.

### Author(s)

N. LeMeur

### See Also

`byComplex`

### Examples

      data(Atong)
      data(ScISIC)
      coMember <- withinComplex(Atong, ScISIC)
      table(coMember)

[Package SLGI version 1.2.0 Index]